A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue; TEXT-DECORATION: none
}
A.LinkText:link {
	COLOR: #7093db; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
A.LinkText:visited {
	COLOR: #7093db; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
A.LinkText:hover {
	COLOR: #7093db; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
A.LinkJump:link {
	COLOR: #5f9f9f; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
A.LinkJump:visited {
	COLOR: #5f9f9f; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
A.LinkJump:hover {
	COLOR: #5f9f9f; FONT-SIZE: 10pt; MARGIN-TOP: 20px
}
P {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.5; TEXT-INDENT: 26px
}
.PicText {
	COLOR: #6c6c6c; FONT-SIZE: 12px; TEXT-ALIGN: center
}
.pages {
	COLOR: #999999; FONT-SIZE: 12px; TEXT-ALIGN: right
}
.page {
	FONT-SIZE: 13px; TEXT-ALIGN: right
}
.foot {
	FONT-SIZE: 13px
}
.LinkTop A:link {
	COLOR: #0000ff; FONT-SIZE: 12px
}
.LinkTop A:visited {
	COLOR: #0000ff; FONT-SIZE: 12px
}
.LinkTop A:active {
	COLOR: #0000ff; FONT-SIZE: 12px
}
.LinkTop A:hover {
	COLOR: #0000ff; FONT-SIZE: 12px
}
